
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
DROP TABLE IF EXISTS `activity_admin_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `activity_admin_history` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `admin_id` bigint(20) DEFAULT NULL,
  `ip` varchar(45) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `admin_id_idx` (`admin_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `activity_admin_history` WRITE;
/*!40000 ALTER TABLE `activity_admin_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `activity_admin_history` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `activity_client_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `activity_client_email` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `sender` varchar(255) DEFAULT NULL,
  `recipients` text,
  `subject` varchar(255) DEFAULT NULL,
  `content_html` text,
  `content_text` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `client_id_idx` (`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `activity_client_email` WRITE;
/*!40000 ALTER TABLE `activity_client_email` DISABLE KEYS */;
/*!40000 ALTER TABLE `activity_client_email` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `activity_client_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `activity_client_history` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `ip` varchar(45) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `client_id_idx` (`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `activity_client_history` WRITE;
/*!40000 ALTER TABLE `activity_client_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `activity_client_history` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `activity_system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `activity_system` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `priority` tinyint(4) DEFAULT NULL,
  `admin_id` bigint(20) DEFAULT NULL,
  `client_id` bigint(20) DEFAULT NULL,
  `message` text,
  `ip` varchar(45) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `admin_id_idx` (`admin_id`),
  KEY `client_id_idx` (`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `activity_system` WRITE;
/*!40000 ALTER TABLE `activity_system` DISABLE KEYS */;
/*!40000 ALTER TABLE `activity_system` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `admin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `role` varchar(30) DEFAULT 'staff' COMMENT 'admin, staff',
  `admin_group_id` bigint(20) DEFAULT '1',
  `email` varchar(255) DEFAULT NULL,
  `pass` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `signature` varchar(255) DEFAULT NULL,
  `protected` tinyint(1) DEFAULT '0',
  `status` varchar(30) DEFAULT 'active' COMMENT 'active, inactive',
  `api_token` varchar(128) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`),
  KEY `admin_group_id_idx` (`admin_group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `admin` WRITE;
/*!40000 ALTER TABLE `admin` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `admin_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin_group` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `permissions` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `admin_group` WRITE;
/*!40000 ALTER TABLE `admin_group` DISABLE KEYS */;
INSERT INTO `admin_group` VALUES (1,'Administrators',NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(2,'Support',NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `admin_group` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `api_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `api_request` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `ip` varchar(45) DEFAULT NULL,
  `request` text,
  `created_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `api_request` WRITE;
/*!40000 ALTER TABLE `api_request` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_request` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `cart`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cart` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `session_id` varchar(100) DEFAULT NULL,
  `currency_id` bigint(20) DEFAULT NULL,
  `promo_id` bigint(20) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `currency_id_idx` (`currency_id`),
  KEY `promo_id_idx` (`promo_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `cart` WRITE;
/*!40000 ALTER TABLE `cart` DISABLE KEYS */;
/*!40000 ALTER TABLE `cart` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `cart_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cart_product` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `cart_id` bigint(20) DEFAULT NULL,
  `product_id` bigint(20) DEFAULT NULL,
  `config` text,
  PRIMARY KEY (`id`),
  KEY `cart_id_idx` (`cart_id`),
  KEY `product_id_idx` (`product_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `cart_product` WRITE;
/*!40000 ALTER TABLE `cart_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `cart_product` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `client`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `client` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `aid` varchar(255) DEFAULT NULL COMMENT 'Alternative id for foreign systems',
  `client_group_id` bigint(20) DEFAULT NULL,
  `role` varchar(30) NOT NULL DEFAULT 'client' COMMENT 'client',
  `email` varchar(255) DEFAULT NULL,
  `pass` varchar(255) DEFAULT NULL,
  `status` varchar(30) DEFAULT 'active' COMMENT 'active, suspended, canceled',
  `tax_exempt` tinyint(1) DEFAULT '0',
  `first_name` varchar(100) DEFAULT NULL,
  `last_name` varchar(100) DEFAULT NULL,
  `gender` varchar(20) DEFAULT NULL,
  `birthday` varchar(100) DEFAULT NULL,
  `phone_cc` varchar(10) DEFAULT NULL,
  `phone` varchar(100) DEFAULT NULL,
  `company` varchar(100) DEFAULT NULL,
  `address_1` varchar(100) DEFAULT NULL,
  `address_2` varchar(100) DEFAULT NULL,
  `city` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `postcode` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `document_type` varchar(100) DEFAULT NULL,
  `document_nr` varchar(20) DEFAULT NULL,
  `notes` text,
  `currency` varchar(10) DEFAULT NULL,
  `lang` varchar(10) DEFAULT NULL,
  `ip` varchar(45) DEFAULT NULL,
  `api_token` varchar(128) DEFAULT NULL,
  `referred_by` varchar(255) DEFAULT NULL,
  `custom_1` text,
  `custom_2` text,
  `custom_3` text,
  `custom_4` text,
  `custom_5` text,
  `custom_6` text,
  `custom_7` text,
  `custom_8` text,
  `custom_9` text,
  `custom_10` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`),
  KEY `alternative_id_idx` (`aid`),
  KEY `client_group_id_idx` (`client_group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `client` WRITE;
/*!40000 ALTER TABLE `client` DISABLE KEYS */;
/*!40000 ALTER TABLE `client` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `client_balance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `client_balance` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `type` varchar(100) DEFAULT NULL,
  `rel_id` int(11) DEFAULT NULL,
  `amount` decimal(18,2) DEFAULT '0.00',
  `description` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `client_id_idx` (`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `client_balance` WRITE;
/*!40000 ALTER TABLE `client_balance` DISABLE KEYS */;
/*!40000 ALTER TABLE `client_balance` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `client_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `client_group` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `client_group` WRITE;
/*!40000 ALTER TABLE `client_group` DISABLE KEYS */;
INSERT INTO `client_group` VALUES (1,'Default','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `client_group` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `client_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `client_order` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `product_id` bigint(20) DEFAULT NULL,
  `promo_id` bigint(20) DEFAULT NULL,
  `group_id` varchar(255) DEFAULT NULL,
  `group_master` tinyint(1) DEFAULT '0',
  `title` varchar(255) DEFAULT NULL,
  `currency` varchar(20) DEFAULT NULL,
  `unpaid_invoice_id` bigint(20) DEFAULT NULL,
  `service_id` bigint(20) DEFAULT NULL,
  `service_type` varchar(100) DEFAULT NULL,
  `period` varchar(20) DEFAULT NULL,
  `quantity` bigint(20) DEFAULT '1',
  `unit` varchar(100) DEFAULT NULL,
  `price` double(18,2) DEFAULT NULL,
  `discount` double(18,2) DEFAULT NULL COMMENT 'first invoice discount',
  `status` varchar(50) DEFAULT NULL,
  `reason` varchar(255) DEFAULT NULL COMMENT 'suspend/cancel reason',
  `notes` text,
  `config` text,
  `expires_at` varchar(35) DEFAULT NULL,
  `activated_at` varchar(35) DEFAULT NULL,
  `suspended_at` varchar(35) DEFAULT NULL,
  `unsuspended_at` varchar(35) DEFAULT NULL,
  `canceled_at` varchar(35) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `client_id_idx` (`client_id`),
  KEY `product_id_idx` (`product_id`),
  KEY `promo_id_idx` (`promo_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `client_order` WRITE;
/*!40000 ALTER TABLE `client_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `client_order` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `client_order_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `client_order_status` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_order_id` bigint(20) DEFAULT NULL,
  `status` varchar(20) DEFAULT NULL,
  `notes` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `client_order_id_idx` (`client_order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `client_order_status` WRITE;
/*!40000 ALTER TABLE `client_order_status` DISABLE KEYS */;
/*!40000 ALTER TABLE `client_order_status` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `client_password_reset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `client_password_reset` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `hash` varchar(100) DEFAULT NULL,
  `ip` varchar(45) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `client_id_idx` (`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `client_password_reset` WRITE;
/*!40000 ALTER TABLE `client_password_reset` DISABLE KEYS */;
/*!40000 ALTER TABLE `client_password_reset` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `currency` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) DEFAULT NULL,
  `code` varchar(3) DEFAULT NULL,
  `is_default` tinyint(1) DEFAULT '0',
  `conversion_rate` decimal(13,6) DEFAULT '1.000000',
  `format` varchar(30) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `currency` WRITE;
/*!40000 ALTER TABLE `currency` DISABLE KEYS */;
INSERT INTO `currency` VALUES (1,'US Dollar','USD',1,'1.000000','$%price%','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `currency` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `email_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `email_template` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `action_code` varchar(255) DEFAULT NULL,
  `category` varchar(30) DEFAULT NULL COMMENT 'general, domain, invoice, hosting, support, download, custom, license',
  `enabled` tinyint(1) DEFAULT '1',
  `subject` varchar(255) DEFAULT NULL,
  `content` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `action_code` (`action_code`)
) ENGINE=MyISAM AUTO_INCREMENT=47 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `email_template` WRITE;
/*!40000 ALTER TABLE `email_template` DISABLE KEYS */;
INSERT INTO `email_template` VALUES (1,'general_client_signup','general',1,'Welcome to BoxBilling','<p>Dear {{client.name}},</p>\n<p>Thank you for signing up with us. Your new account has been setup and you can now login to our client area using the details below.</p>\n<p>Email Address: {{client.email}} <br/>Password: {{client.password}}</p>\n<p>To login, visit {{system.login_url}}</p>\n<p>Edit your profile at {{\'me\'|link}}</p>\n<p>{{company.signature}}</p>'),(2,'general_password_reset_request','general',1,'Confirm password reset request','<p>Dear {{client.name}},</p>\n<p>Recently a request was submitted to reset your password for our client area. If you did not request this, please ignore this email. It will expire and become useless in 2 hours time.</p>\n<p>To reset your password, please visit the url below: <br/> {{client.password_reset_url}} </p>\n<p>When you visit the link above, your password will be reset, and the new password will be emailed to you.</p>\n<p>{{company.signature}}</p>'),(3,'general_password_reset_approval','general',1,'Password changed','<p>Dear {{client.name}},</p>\n<p>As you requested, your password for our client area has now been reset. Your new login details are as follows:</p>\n<p>Login at: {{system.login_url}}<br/>Email: {{client.email}} <br/>Password: {{client.password}}</p>\n<p>To change your password to something more memorable, after logging in go to Profile &gt; Change Password.</p>\n<p>{{company.signature}}</p>'),(4,'public_ticket_open','public_tickets',1,'Request received','<p>Dear {{contact.name}},</p>\n<p>Thank You. We have received your request. We will reply you in 24 hours.</p>\n<p>You can track and respond to this conversation at {{\'contact-us/conversation\'|link }}/{{ contact.hash }}</p>\n<p>Please do not reply to this email directly. Use link provided above</p>\n<p>{{company.signature}}</p>'),(5,'public_ticket_reply','public_tickets',1,'Request reply received','<p>Dear {{contact.name}},</p>\n<p>Answer to your request \"{{ contact.subject }}\" :</p>\n{{contact.message}}\n<p>You can track and respond to this conversation at {{\'contact-us/conversation\'|link }}/{{ contact.hash }}</p>\n<p>{{company.signature}}</p>'),(6,'public_ticket_close','public_tickets',1,'Ticket closed','<p>Dear {{contact.name}},</p>\n<p>This is a confirmation email to inform you that your ticket was closed.</p>\n<p>You can track conversation at {{\'contact-us/conversation\'|link }}/{{ contact.hash }}</p>\n<p>{{company.signature}}</p>'),(7,'public_ticket_staff_open','public_tickets',1,'Request opened','{{contact.message}}\n<p>You can track and respond to this conversation at {{\'contact-us/conversation\'|link }}/{{ contact.hash }}</p>\n<p>{{company.signature}}</p>'),(8,'public_ticket_staff_reply','public_tickets',1,'An aswer to your request','{{contact.message}}\n<p>You can track and respond to this conversation at {{\'contact-us/conversation\'|link }}/{{ contact.hash }}</p>\n<p>{{company.signature}}</p>'),(9,'public_ticket_staff_close','public_tickets',1,'Ticket closed','{{contact.message}}\n<p>You can track and respond to this conversation at {{\'contact-us/conversation\'|link }}/{{ contact.hash }}</p>\n<p>{{company.signature}}</p>'),(10,'domain_activate','domain',1,'Domain Activation Confirmation','<p>Dear {{client.name}},</p>\n<p>This message is to confirm that your domain purchase has been successful. The details of the domain purchase are below:</p>\n<p>Registration Date: {{domain.reg_date}}<br/> Domain: {{domain.name}}<br/> Registration Period: {{domain.reg_period}}<br/> Next Due Date: {{domain.next_due_date}}</p>\n<p>You may login to your client area at {{system.login_url}} to manage your new domain.</p>\n<p>{{company.signature}}</p>'),(11,'domain_renew','domain',1,'Domain Renewal Confirmation','<p>Dear {{client.name}},</p>\n<p>Thank you for your domain renewal order. Your domain renewal request for the domain listed below has now been completed.</p>\n<p>Domain: {{domain.name}}<br/> Renewal Length: {{domain.reg_period}}<br/> Next Due Date: {{domain.next_due_date}}</p>\n<p>You may login to your client area at {{system.login_url}} to manage your domain.</p>\n<p>{{company.signature}}</p>'),(12,'domain_suspend','domain',1,'Domain had expired','<p>Dear {{client.name}},</p>\n<p>The domain name listed below had expired.</p>\n<p>{{domain.name}} - {{domain.expiration_date}}</p>\n<p>{{company.signature}}</p>'),(13,'invoice_overdue','invoice',1,'Invoice Overdue Notice','<p>Dear {{client.name}},</p>\n<p>This is a billing notice that your invoice #{{ \"%05s\"|format(invoice.id) }} which was generated on {{invoice.issue_date|date(\'Y-m-d\')}} is now overdue.</p>\n<p>Invoice: #{{ \"%05s\"|format(invoice.id) }} <br/> Amount Due: {{invoice.total}} {{invoice.currency}} <br/> Due Date: {{ invoice.due_date|date(\'Y-m-d\') }}</p>\n<p>You can view and pay the invoice at: {{\'invoice\'|link}}/{{invoice.hash}}</p>\n<p>{{company.signature}}</p>'),(14,'invoice_created','invoice',1,'Invoice Created','<p>Dear {{client.name}},</p>\n<p>This is a notice that an invoice has been generated on {{invoice.issue_date|date(\'Y-m-d\')}}.</p>\n<p>Invoice #{{ \"%05s\"|format(invoice.id) }}</p>\n<p>Amount Due: {{invoice.total}} {{invoice.currency}} <br/>Due Date: {{invoice.due_date|date(\'Y-m-d\')}}</p>\n<p>You can view and pay the invoice at: {{\'invoice\'|link}}/{{invoice.hash}}</p>\n<p>{{company.signature}}</p>'),(15,'invoice_payment_received','invoice',1,'Invoice payment confirmation','<p>Dear {{client.name}},</p>\n<p>This is a payment receipt for Invoice {{invoice.nr}} sent on {{invoice.issue_date|date(\'Y-m-d\')}}</p>\n<p>Transaction #: {{invoice.last_tx_id}} <br/> Total Paid: {{invoice.total}} {{invoice.currency}}<br/>Status: {{invoice.status|title}}</p>\n<p>You may review your invoice history at any time by logging in to your client area.</p>\n<p>Note: This email will serve as an official receipt for this payment.</p>\n<p>{{company.signature}}</p>'),(16,'invoice_payment_reminder','invoice',1,'Invoice Payment Reminder','<p>Dear {{client.name}},</p>\n<p>This is a billing reminder that your invoice no. {{invoice.nr}} which was generated on {{invoice.issue_date}} is due on {{invoice.due_date}}.</p>\n<p>&nbsp;</p>\n<p>Invoice: #{{invoice.nr}}<br/> Amount Due: {{invoice.total}} {{invoice.currency}}</br> Due Date: {{invoice.due_date}}</p>\n<p>You can view and pay the invoice at: {{\'invoice\'|link}}/{{invoice.hash}}</p>\n<p>{{company.signature}}</p>'),(17,'hosting_activate','hosting',1,'Account Activated','<p>Dear {{client.name}},</p>\n<p>Thank you for your order from us! Your hosting account has now been setup and this email contains all the information you will need in order to begin using your account.</p>\n<p>If you have requested a domain name during sign up, please keep in mind that your domain name will not be visible  on the internet instantly. This process is called propagation and can take up to 48 hours. Until your domain has propagated, your website and  email will not function.</p>\n<p><strong>New Account Information</strong></p>\n<p>Hosting Package: {{ account.hosting_plan }}<br />Domain: {{ account.domain }}<br />IP Address: {{ account.server_ip }}</p>\n<p><strong>Control Panel Login Details</strong></p>\n<p>Username: {{ account.username }}<br /> Password: {{ account.password }}</p>\n<p>Control Panel URL: {{ account.cpanel_link }}</p>\n<p><strong>Server Information</strong></p>\n<p>Server Name: {{ account.server_name }}<br />Server IP: {{ account.server_ip }}</p>\n<p>If you are using an existing domain with your new hosting account, you  will need to update the nameservers to point to the nameservers listed  below.</p>\n<p>Nameserver 1: {{ account.account_ns1 }} {{ account.account_ns1_ip }}<br />Nameserver 2: {{ account.account_ns2 }} {{ account.account_ns2_ip }}<br />Nameserver 3: {{ account.account_ns3 }} {{ account.account_ns3_ip }}<br />Nameserver 4: {{ account.account_ns4 }} {{ account.account_ns4_ip }}</p>\n<p><strong>Uploading Your Website</strong></p>\n<p>You may use one of the addresses given below manage your web site:</p>\n<p>Temporary FTP Hostname: {{ account.server_ip }}<br />Full FTP Hostname: {{ account.domain }}<br />FTP Username: {{ account.username }}<br />FTP Password: {{ account.password }}</p>\n<p>You must upload files to the <strong>public_html</strong> folder!</p>\n<p>Thank you for choosing us.</p>\n    <p>{{company.signature}}</p>'),(18,'hosting_suspend','hosting',1,'Account Suspended','<p>Dear {{client.name}},</p>\n<p>Your account {{account.domain}} was suspended</p>\n<p>{{company.signature}}</p>'),(19,'hosting_unsuspend','hosting',1,'Account Unsuspended','<p>Dear {{client.name}},</p>\n<p>Your account {{account.domain}} was unsuspended</p>\n<p>{{company.signature}}</p>'),(20,'hosting_cancel','hosting',1,'Account Canceled','<p>Dear {{client.name}},</p>\n<p>Your account {{account.domain}} was canceled</p>\n<p>{{company.signature}}</p>'),(21,'hosting_renew','hosting',1,'Account Renewed','<p>Dear {{client.name}},</p>\n<p>Your account {{account.domain}} was renewed</p>\n<p>{{company.signature}}</p>'),(22,'support_ticket_closed','support',1,'Support Ticket Closed','<p>Dear {{client.name}},</p>\n<p>This is a notification to let you know that we are changing the status of your ticket #{{ticket.id}} to Closed.</p>\n<hr/>\n<p>Ticket ID: #{{ticket.id}}<br/> Department: {{ticket.helpdesk}}<br/> Subject: {{ticket.subject}}<br/> Status: {{ticket.status}}<br/> Reply Ticket at: {{\'support/ticket\'|link}}/{{ ticket.id }}</p>\n<hr/>\n<p>If you have any further questions then please just reply to the re-open ticket.</p>\n<p>{{company.signature}}</p>'),(23,'support_ticket_admin_open','support',1,'New Support Ticket Staff Opened','{{ticket.message}}\n<hr/>\n<p>Ticket ID: #{{ticket.id}}<br/> Department: {{ticket.helpdesk}}<br/> Subject: {{ticket.subject}}<br/> Status: {{ticket.status}}<br/> Reply Ticket at: {{\'support/ticket\'|link}}/{{ ticket.id }}</p>\n<hr/>\n<p>{{company.signature}}</p>'),(24,'support_ticket_client_open','support',1,'New Support Ticket Opened','<p>Dear {{client.name}},</p>\n<p>Thank you for contacting our support team. A support ticket has now been opened for your request. You will be notified when a response is made by email. The details of your ticket are shown below.</p>\n<hr/>\n<p>Ticket ID: #{{ticket.id}}<br/> Department: {{ticket.helpdesk}}<br/> Subject: {{ticket.subject}}<br/> Status: {{ticket.status}}<br/> Reply Ticket at: {{\'support/ticket\'|link}}/{{ ticket.id }}</p>\n<hr/>\n<p>{{company.signature}}</p>'),(25,'support_ticket_admin_reply','support',1,'Support Ticket Reply','{{ticket.message}}\n<hr/>\n<p>Ticket ID: #{{ticket.id}}<br/> Subject: {{ticket.subject}}<br/> Status: {{ticket.status}}<br/> Ticket URL: {{\'support/ticket\'|link}}/{{ ticket.id }}</p>\n<hr/>\n<p>{{company.signature}}</p>'),(26,'support_ticket_client_reply','support',1,'Support Ticket Reply','{{ticket.message}}\n<hr/>\n<p>Ticket ID: #{{ticket.id}}<br/> Subject: {{ticket.subject}}<br/> Status: {{ticket.status}}<br/> Ticket URL: {{\'support/ticket\'|link}}/{{ ticket.id }}</p>\n<hr/>\n<p>{{company.signature}}</p>'),(27,'support_ticket_client_close','support',1,'Support Ticket Closed','<p>Ticket ID: #{{ticket.id}}<br/> closed</p>\n<hr/>\n<p>{{company.signature}}</p>'),(28,'downloadable_activate','download',1,'Ready to download','<p>Dear {{client.name}},</p>\n<p>Your product {{download.name}} is ready to download</p>\n<p>Login to clients area and download file {{download.link}}</p>\n<p>{{company.signature}}</p>'),(29,'custom_activate','custom',1,'Order activated','<p>Dear {{client.name}},</p>\n<p>Your product {{custom.name}} was activated</p>\n<p>{{company.signature}}</p>'),(30,'custom_suspend','custom',1,'Order suspended','<p>Dear {{client.name}},</p>\n<p>Your product {{custom.name}} was suspended</p>\n<p>{{company.signature}}</p>'),(31,'custom_unsuspend','custom',1,'Order unsuspended','<p>Dear {{client.name}},</p>\n<p>Your product {{custom.name}} was unsuspended</p>\n<p>{{company.signature}}</p>'),(32,'custom_cancel','custom',1,'Order canceled','<p>Dear {{client.name}},</p>\n<p>Your product {{custom.name}} was canceled</p>\n<p>{{company.signature}}</p>'),(33,'custom_renew','custom',1,'Order renewed','<p>Dear {{client.name}},</p>\n<p>Your product {{custom.name}} was renewed</p>\n<p>{{company.signature}}</p>'),(34,'license_activate','license',1,'License activated','<p>Dear {{client.name}},</p>\n<p>Your license key {{ license.key }} for product {{license.product}} was activated</p>\n<p>{{company.signature}}</p>'),(35,'license_suspend','license',1,'License suspended','<p>Dear {{client.name}},</p>\n<p>Your license key {{ license.key }} for product {{license.product}} was suspended</p>\n<p>{{company.signature}}</p>'),(36,'license_unsuspend','license',1,'License unsuspend','<p>Dear {{client.name}},</p>\n<p>Your license key {{ license.key }} for product {{license.product}} was unsuspended</p>\n<p>{{company.signature}}</p>'),(37,'license_cancel','license',1,'License canceled','<p>Dear {{client.name}},</p>\n<p>Your license key {{ license.key }} for product {{license.product}} was canceled</p>\n<p>{{company.signature}}</p>'),(38,'license_renew','license',1,'License Renewed','<p>Dear {{client.name}},</p>\n<p>Your license key for product {{license.product}} was renewed</p>\n<p>{{company.signature}}</p>'),(39,'membership_activate','membership',1,'Membership activated','<p>Dear {{client.name}},</p>\n<p>Your membership was activated</p>\n<p>{{company.signature}}</p>'),(40,'membership_suspend','membership',1,'Membership suspended','<p>Dear {{client.name}},</p>\n<p>Your membership was suspended</p>\n<p>{{company.signature}}</p>'),(41,'membership_cancel','membership',1,'Membership canceled','<p>Dear {{client.name}},</p>\n<p>Your membership was canceled</p>\n<p>{{company.signature}}</p>'),(42,'membership_unsuspend','membership',1,'Membership unsuspend','<p>Dear {{client.name}},</p>\n<p>Your membership was unsuspended</p>\n<p>{{company.signature}}</p>'),(43,'membership_renew','membership',1,'Membership renewed','<p>Dear {{client.name}},</p>\n<p>Your membership was renewed</p>\n<p>{{company.signature}}</p>'),(44,'staff_ticket_client_open','staff',1,'New ticket received','<p>Direct link: {{\'support/ticket\'|alink}}/{{ticket.id}}</p>\n<p>Helpdesk: {{ticket.helpdesk}}</p>\n<p>Subject: {{ticket.subject}}</p>\n{{ticket.message}}\n<p></p>\n<p>{{company.signature}}</p>'),(45,'staff_order_created','staff',1,'New order placed','<p>New order for {{ order.title }} placed at {{company.www}}</p>\n<p>Direct link: {{\'order/manage\'|alink}}/{{order.id}}</p>\n<p>{{company.signature}}</p>'),(46,'staff_client_signup','staff',1,'New client signed up','<p>New client signed up at {{company.www}}</p>\n<p>Direct link: {{\'client/manage\'|alink}}/{{client.id}}</p>\n<p>{{company.signature}}</p>');
/*!40000 ALTER TABLE `email_template` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `extension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `extension` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `type` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `status` varchar(100) DEFAULT NULL,
  `version` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `extension` WRITE;
/*!40000 ALTER TABLE `extension` DISABLE KEYS */;
INSERT INTO `extension` VALUES (1,'mod','forum','installed','1.0.0'),(2,'mod','kb','installed','1.0.0'),(3,'mod','news','installed','1.0.0'),(4,'mod','branding','installed','1.0.0');
/*!40000 ALTER TABLE `extension` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `extension_meta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `extension_meta` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `extension` varchar(255) DEFAULT NULL,
  `rel_type` varchar(255) DEFAULT NULL,
  `rel_id` bigint(20) DEFAULT NULL,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `extension_meta` WRITE;
/*!40000 ALTER TABLE `extension_meta` DISABLE KEYS */;
/*!40000 ALTER TABLE `extension_meta` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `forum`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `title` text,
  `description` text,
  `slug` varchar(255) DEFAULT NULL,
  `status` varchar(100) DEFAULT NULL,
  `priority` int(11) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `forum` WRITE;
/*!40000 ALTER TABLE `forum` DISABLE KEYS */;
INSERT INTO `forum` VALUES (1,'Discussions Rules','Please read our forum rules before posting to our forums','forum-rules','active',1,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `forum` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `forum_topic`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum_topic` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `forum_id` bigint(20) DEFAULT NULL,
  `title` text,
  `slug` varchar(255) DEFAULT NULL,
  `status` varchar(100) DEFAULT NULL,
  `sticky` tinyint(1) DEFAULT '0',
  `views` int(11) DEFAULT '0',
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `slug` (`slug`),
  KEY `forum_id_idx` (`forum_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `forum_topic` WRITE;
/*!40000 ALTER TABLE `forum_topic` DISABLE KEYS */;
/*!40000 ALTER TABLE `forum_topic` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `forum_topic_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum_topic_message` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `forum_topic_id` bigint(20) DEFAULT NULL,
  `client_id` bigint(20) DEFAULT NULL,
  `admin_id` bigint(20) DEFAULT NULL,
  `message` text,
  `ip` varchar(45) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `forum_topic_id_idx` (`forum_topic_id`),
  KEY `client_id_idx` (`client_id`),
  KEY `admin_id_idx` (`admin_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `forum_topic_message` WRITE;
/*!40000 ALTER TABLE `forum_topic_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `forum_topic_message` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `invoice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `serie` varchar(50) DEFAULT NULL,
  `nr` varchar(255) DEFAULT NULL,
  `hash` varchar(255) DEFAULT NULL COMMENT 'To access via public link',
  `currency` varchar(25) DEFAULT NULL,
  `credit` double(18,2) DEFAULT NULL,
  `base_income` double(18,2) DEFAULT NULL COMMENT 'Income in default currency',
  `base_refund` double(18,2) DEFAULT NULL COMMENT 'Refund in default currency',
  `refund` double(18,2) DEFAULT NULL,
  `notes` text,
  `status` varchar(50) DEFAULT 'unpaid' COMMENT 'paid, unpaid',
  `seller_company` varchar(255) DEFAULT NULL,
  `seller_address` varchar(255) DEFAULT NULL,
  `seller_phone` varchar(255) DEFAULT NULL,
  `seller_email` varchar(255) DEFAULT NULL,
  `buyer_first_name` varchar(255) DEFAULT NULL,
  `buyer_last_name` varchar(255) DEFAULT NULL,
  `buyer_company` varchar(255) DEFAULT NULL,
  `buyer_address` varchar(255) DEFAULT NULL,
  `buyer_city` varchar(255) DEFAULT NULL,
  `buyer_state` varchar(255) DEFAULT NULL,
  `buyer_country` varchar(255) DEFAULT NULL,
  `buyer_zip` varchar(255) DEFAULT NULL,
  `buyer_phone` varchar(255) DEFAULT NULL,
  `buyer_email` varchar(255) DEFAULT NULL,
  `approved` tinyint(1) DEFAULT '0',
  `taxname` varchar(255) DEFAULT NULL,
  `taxrate` varchar(35) DEFAULT NULL,
  `due_at` varchar(35) DEFAULT NULL,
  `reminded_at` varchar(35) DEFAULT NULL,
  `paid_at` varchar(35) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `hash` (`hash`),
  KEY `client_id_idx` (`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `invoice` WRITE;
/*!40000 ALTER TABLE `invoice` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoice` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `invoice_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice_item` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `invoice_id` bigint(20) DEFAULT NULL,
  `type` varchar(100) DEFAULT NULL,
  `rel_id` bigint(20) DEFAULT NULL,
  `task` varchar(100) DEFAULT NULL,
  `status` varchar(100) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `period` varchar(10) DEFAULT NULL,
  `quantity` bigint(20) DEFAULT NULL,
  `unit` varchar(100) DEFAULT NULL,
  `price` double(18,2) DEFAULT NULL,
  `charged` tinyint(1) DEFAULT '0',
  `taxed` tinyint(1) DEFAULT '0',
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `invoice_id_idx` (`invoice_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `invoice_item` WRITE;
/*!40000 ALTER TABLE `invoice_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoice_item` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `kb_article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kb_article` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `kb_article_category_id` bigint(20) DEFAULT NULL,
  `views` int(11) DEFAULT '0',
  `title` varchar(100) DEFAULT NULL,
  `content` text,
  `slug` varchar(255) DEFAULT NULL,
  `status` varchar(30) DEFAULT 'active' COMMENT 'active, draft',
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `slug` (`slug`),
  KEY `kb_article_category_id_idx` (`kb_article_category_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `kb_article` WRITE;
/*!40000 ALTER TABLE `kb_article` DISABLE KEYS */;
INSERT INTO `kb_article` VALUES (1,2,0,'How to contact support','Registered clients can contact our support team:\n------------------------------------------------------------\n\n* Login to clients area\n* Select **Support** menu item\n* Click **Submit new ticket**\n* Fill the form and press *Submit*\n\nGuests can contact our support team:\n------------------------------------------------------------\n\n* Use our contact form.\n* Fill the form and click *Submit*\n','how-to-contact-support','active','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(2,2,0,'How to place new order','To place new order, follow these steps:\n------------------------------------------------------------\n\n* Select our services at *Order* page.\n* Depending on selected product, you might need to provide additional information to complete order request.\n* Click \"Continue\" and your product/service is now in shopping cart.\n* If you have promo code, you can apply it and get discount.\n* Click on \"Checkout\" button to proceed with checkout process\n    * If you are already logged in, uou will be automaticaly redirected to new invoice\n    * If you are registerd client, you can provide your login details\n    * If you have never purchased any service from us, fill up client sign up form, and continue checkout\n* Choose payment method to pay for invoice. List of all avalable payment methods will be listed below invoice details.\n* Choose payment method\n* You will be redirected to payment gateway page\n* After successfull payment, You will be redirected back to invoice page.\n* Depending on selected services your order will be reviewed and activated by our staff members.\n* After you receive confirmation email about order activation you are able to manage your services.\n','how-to-place-new-order','active','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(3,2,0,'Example article','Example article heading\n------------------------------------------------------------\n\nCursus, parturient porta dis sit? Habitasse non, sociis porttitor, sagittis dapibus scelerisque? Pid, porttitor integer, montes. Hac, in? Arcu nunc integer nascetur dis nisi. In, sed a amet? Adipiscing odio mauris mauris, porta, integer, adipiscing habitasse, elementum phasellus, turpis in? Quis magna placerat eu, cursus urna mattis egestas, a ac massa turpis mus et odio pid in, urna dapibus ridiculus in turpis cursus ac a urna magna purus etiam ac nisi porttitor! Auctor est? In adipiscing, hac platea augue vut, hac est cum sagittis! Montes nascetur pulvinar tristique porta platea? Magnis vel etiam nisi augue auctor sit pulvinar! Aliquet rhoncus, elit porta? Magnis pulvinar eu turpis purus sociis a augue? Sit, nascetur! Mattis nisi, penatibus ac ac natoque auctor turpis.\n\nExample article heading\n------------------------------------------------------------\n\nUt diam cursus, elit pulvinar, habitasse purus? Enim. Urna? Velit arcu, rhoncus sociis sed, et, ultrices nascetur lacus vut purus tempor a. Vel? Sagittis integer scelerisque, dapibus lectus mid, magnis, augue duis velit etiam tortor! Eros, a et phasellus est ultricies integer elementum in, tempor sed parturient. Dictumst rhoncus, ut sed sagittis facilisis? In, proin? Urna augue in sociis enim dignissim! Velit magna tincidunt ac. Nunc, vel auctor porta enim integer. Phasellus amet eu. Tristique lundium arcu! In? Massa penatibus arcu, rhoncus augue ut pid pulvinar, porttitor, porta, et! A sit odio, proin natoque ultrices cras cras magna porttitor! Ultrices sed magna in! Porttitor nunc, tincidunt nec, amet integer aenean. Tincidunt, placerat nec dolor parturient et ac pulvinar a.\n','example-article-slug','active','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `kb_article` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `kb_article_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kb_article_category` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) DEFAULT NULL,
  `description` text,
  `slug` varchar(255) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `kb_article_category` WRITE;
/*!40000 ALTER TABLE `kb_article_category` DISABLE KEYS */;
INSERT INTO `kb_article_category` VALUES (1,'Frequently asked questions','Section for common issues','faq','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(2,'How to\'s','Section dedicated for tutorials','how-to','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `kb_article_category` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `pay_gateway`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pay_gateway` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `gateway` varchar(255) DEFAULT NULL,
  `accepted_currencies` text,
  `enabled` tinyint(1) DEFAULT '1',
  `allow_single` tinyint(1) DEFAULT '1',
  `allow_recurrent` tinyint(1) DEFAULT '1',
  `test_mode` tinyint(1) DEFAULT '0',
  `config` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `pay_gateway` WRITE;
/*!40000 ALTER TABLE `pay_gateway` DISABLE KEYS */;
INSERT INTO `pay_gateway` VALUES (1,'Custom','Custom',NULL,1,1,1,0,NULL),(2,'PayPal','PayPalEmail',NULL,0,1,1,0,NULL),(3,'AlertPay','AlertPay',NULL,0,1,1,0,NULL);
/*!40000 ALTER TABLE `pay_gateway` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `post`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `post` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `admin_id` bigint(20) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `content` text,
  `slug` varchar(255) DEFAULT NULL,
  `status` varchar(30) DEFAULT 'draft' COMMENT 'active, draft',
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `slug` (`slug`),
  KEY `admin_id_idx` (`admin_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `post` WRITE;
/*!40000 ALTER TABLE `post` DISABLE KEYS */;
INSERT INTO `post` VALUES (1,1,'BoxBilling is the most affordable Billing Application Ever!','Just in case you weren\'t already aware, BoxBilling is the most affordable client management application ever!\n\nTo learn more about it You can always visit [www.boxbilling.com](http://www.boxbilling.com/)\n','boxbilling-is-affordable-billing-system','active','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(2,1,'Check out great features of BoxBilling','* Supports automated billing, invoicing, product provisioning\n* Automatically create accounts as soon as the payment is received, suspend when account becomes overdue, terminate when a specified amount of time passes.\n* Boxbilling is perfectly created to sell shared and reseller hosting accounts, software licenses and downloadable products.\n* Integrated helpdesk, knowledgebase, news and announcements system.\n','great-features-of-boxbilling','active','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(3,1,'BoxBilling is customizable','* You can create your own simple or advanced hooks on BoxBilling events. For example, send notification via sms when new client signs up.\n* Create custom theme for your client interface\n','boxbilling-is-customizable','active','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `post` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_category_id` bigint(20) DEFAULT NULL,
  `product_payment_id` bigint(20) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `description` text,
  `unit` varchar(50) DEFAULT 'product',
  `active` tinyint(1) DEFAULT '1',
  `status` varchar(50) DEFAULT 'enabled' COMMENT 'enabled, disabled',
  `hidden` tinyint(1) DEFAULT '0',
  `is_addon` tinyint(1) DEFAULT '0',
  `setup` varchar(50) DEFAULT 'after_payment',
  `addons` text,
  `icon_url` varchar(255) DEFAULT NULL,
  `allow_quantity_select` tinyint(1) DEFAULT '0',
  `stock_control` tinyint(1) DEFAULT '0',
  `quantity_in_stock` int(11) DEFAULT '0',
  `plugin` varchar(255) DEFAULT NULL,
  `upgrades` text,
  `priority` bigint(20) DEFAULT NULL,
  `config` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `slug` (`slug`),
  KEY `product_type_idx` (`type`),
  KEY `product_category_id_idx` (`product_category_id`),
  KEY `product_payment_id_idx` (`product_payment_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES (1,1,NULL,'Domains registration and transfer','domain-checker',NULL,'product',1,'enabled',0,0,'after_payment',NULL,NULL,0,0,0,NULL,NULL,1,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00','domain');
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `product_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_category` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) DEFAULT NULL,
  `description` text,
  `icon_url` varchar(255) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `product_category` WRITE;
/*!40000 ALTER TABLE `product_category` DISABLE KEYS */;
INSERT INTO `product_category` VALUES (1,'Default category',NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `product_category` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `product_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_payment` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `type` varchar(30) DEFAULT NULL COMMENT 'free, once, recurrent',
  `once_price` decimal(18,2) DEFAULT '0.00',
  `once_setup_price` decimal(18,2) DEFAULT '0.00',
  `m_price` decimal(18,2) DEFAULT '0.00',
  `q_price` decimal(18,2) DEFAULT '0.00',
  `b_price` decimal(18,2) DEFAULT '0.00',
  `a_price` decimal(18,2) DEFAULT '0.00',
  `bia_price` decimal(18,2) DEFAULT '0.00',
  `tria_price` decimal(18,2) DEFAULT '0.00',
  `m_setup_price` decimal(18,2) DEFAULT '0.00',
  `q_setup_price` decimal(18,2) DEFAULT '0.00',
  `b_setup_price` decimal(18,2) DEFAULT '0.00',
  `a_setup_price` decimal(18,2) DEFAULT '0.00',
  `bia_setup_price` decimal(18,2) DEFAULT '0.00',
  `tria_setup_price` decimal(18,2) DEFAULT '0.00',
  `m_enabled` tinyint(1) DEFAULT '1',
  `q_enabled` tinyint(1) DEFAULT '1',
  `b_enabled` tinyint(1) DEFAULT '1',
  `a_enabled` tinyint(1) DEFAULT '1',
  `bia_enabled` tinyint(1) DEFAULT '1',
  `tria_enabled` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `product_payment` WRITE;
/*!40000 ALTER TABLE `product_payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_payment` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `promo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `promo` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) DEFAULT NULL,
  `description` text,
  `type` varchar(30) NOT NULL DEFAULT 'percentage' COMMENT 'absolute, percentage, trial',
  `value` decimal(18,2) DEFAULT NULL,
  `maxuses` int(11) DEFAULT '0',
  `used` int(11) DEFAULT '0',
  `freesetup` tinyint(1) NOT NULL DEFAULT '0',
  `active` tinyint(1) NOT NULL DEFAULT '0',
  `products` text,
  `periods` text,
  `start_at` varchar(35) DEFAULT NULL,
  `end_at` varchar(35) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `start_index_idx` (`start_at`),
  KEY `end_index_idx` (`end_at`),
  KEY `active_index_idx` (`active`),
  KEY `code_index_idx` (`code`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `promo` WRITE;
/*!40000 ALTER TABLE `promo` DISABLE KEYS */;
/*!40000 ALTER TABLE `promo` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `service_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_custom` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `plugin` varchar(255) DEFAULT NULL,
  `config` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `client_id_idx` (`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `service_custom` WRITE;
/*!40000 ALTER TABLE `service_custom` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_custom` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `service_domain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_domain` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `tld_registrar_id` bigint(20) DEFAULT NULL,
  `sld` varchar(255) DEFAULT NULL,
  `tld` varchar(100) DEFAULT NULL,
  `ns1` varchar(255) DEFAULT NULL,
  `ns2` varchar(255) DEFAULT NULL,
  `ns3` varchar(255) DEFAULT NULL,
  `ns4` varchar(255) DEFAULT NULL,
  `period` int(11) DEFAULT NULL,
  `privacy` int(11) DEFAULT NULL,
  `locked` tinyint(1) DEFAULT '1',
  `transfer_code` varchar(255) DEFAULT NULL,
  `action` varchar(30) DEFAULT NULL,
  `contact_email` varchar(255) DEFAULT NULL,
  `contact_company` varchar(255) DEFAULT NULL,
  `contact_first_name` varchar(255) DEFAULT NULL,
  `contact_last_name` varchar(255) DEFAULT NULL,
  `contact_address1` varchar(255) DEFAULT NULL,
  `contact_address2` varchar(255) DEFAULT NULL,
  `contact_city` varchar(255) DEFAULT NULL,
  `contact_state` varchar(255) DEFAULT NULL,
  `contact_postcode` varchar(255) DEFAULT NULL,
  `contact_country` varchar(255) DEFAULT NULL,
  `contact_phone_cc` varchar(255) DEFAULT NULL,
  `contact_phone` varchar(255) DEFAULT NULL,
  `details` text,
  `registered_at` varchar(35) DEFAULT NULL,
  `expires_at` varchar(35) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `client_id_idx` (`client_id`),
  KEY `tld_registrar_id_idx` (`tld_registrar_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `service_domain` WRITE;
/*!40000 ALTER TABLE `service_domain` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_domain` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `service_downloadable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_downloadable` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `filename` varchar(100) DEFAULT NULL,
  `downloads` int(11) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `client_id_idx` (`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `service_downloadable` WRITE;
/*!40000 ALTER TABLE `service_downloadable` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_downloadable` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `service_hosting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_hosting` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `service_hosting_server_id` bigint(20) DEFAULT NULL,
  `service_hosting_hp_id` bigint(20) DEFAULT NULL,
  `sld` varchar(255) DEFAULT NULL,
  `tld` varchar(255) DEFAULT NULL,
  `ip` varchar(45) DEFAULT NULL,
  `username` varchar(255) DEFAULT NULL,
  `pass` varchar(255) DEFAULT NULL,
  `reseller` tinyint(1) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `client_id_idx` (`client_id`),
  KEY `service_hosting_server_id_idx` (`service_hosting_server_id`),
  KEY `service_hosting_hp_id_idx` (`service_hosting_hp_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `service_hosting` WRITE;
/*!40000 ALTER TABLE `service_hosting` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_hosting` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `service_hosting_hp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_hosting_hp` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `quota` varchar(50) DEFAULT NULL,
  `bandwidth` varchar(50) DEFAULT NULL,
  `max_ftp` varchar(50) DEFAULT NULL,
  `max_sql` varchar(50) DEFAULT NULL,
  `max_pop` varchar(50) DEFAULT NULL,
  `max_sub` varchar(50) DEFAULT NULL,
  `max_park` varchar(50) DEFAULT NULL,
  `max_addon` varchar(50) DEFAULT NULL,
  `config` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `service_hosting_hp` WRITE;
/*!40000 ALTER TABLE `service_hosting_hp` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_hosting_hp` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `service_hosting_server`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_hosting_server` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `ip` varchar(45) DEFAULT NULL,
  `hostname` varchar(100) DEFAULT NULL,
  `assigned_ips` text,
  `status_url` varchar(255) DEFAULT NULL,
  `active` tinyint(1) DEFAULT NULL,
  `max_accounts` bigint(20) DEFAULT NULL,
  `ns1` varchar(100) DEFAULT NULL,
  `ns2` varchar(100) DEFAULT NULL,
  `ns3` varchar(100) DEFAULT NULL,
  `ns4` varchar(100) DEFAULT NULL,
  `manager` varchar(100) DEFAULT NULL,
  `username` text,
  `password` text,
  `accesshash` text,
  `port` varchar(20) DEFAULT NULL,
  `config` text,
  `secure` tinyint(1) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `service_hosting_server` WRITE;
/*!40000 ALTER TABLE `service_hosting_server` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_hosting_server` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `service_license`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_license` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `license_key` varchar(255) DEFAULT NULL,
  `validate_ip` tinyint(1) DEFAULT '1',
  `validate_host` tinyint(1) DEFAULT '1',
  `validate_path` tinyint(1) DEFAULT '0',
  `validate_version` tinyint(1) DEFAULT '0',
  `ips` text,
  `hosts` text,
  `paths` text,
  `versions` text,
  `plugin` varchar(255) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `license_key` (`license_key`),
  KEY `client_id_idx` (`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `service_license` WRITE;
/*!40000 ALTER TABLE `service_license` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_license` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `service_membership`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_membership` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `config` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `client_id_idx` (`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `service_membership` WRITE;
/*!40000 ALTER TABLE `service_membership` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_membership` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `setting` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `param` varchar(255) DEFAULT NULL,
  `value` text,
  `public` tinyint(1) DEFAULT '0',
  `category` varchar(255) DEFAULT NULL,
  `hash` varchar(255) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `param` (`param`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `setting` WRITE;
/*!40000 ALTER TABLE `setting` DISABLE KEYS */;
INSERT INTO `setting` VALUES (1,'last_patch','2',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(2,'company_name','Company Name',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(3,'company_email','company@email.com',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(4,'company_signature','BoxBilling.com - Client Management, Invoice and Support Software',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(5,'company_logo','https://sites.google.com/site/boxbilling/_/rsrc/1308483006796/home/logo_boxbilling.png',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(6,'company_address_1','Demo address line 1',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(7,'company_address_2','Demo address line 2',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(8,'company_address_3','Demo address line 3',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(9,'company_tel','+123 456 12345',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(10,'company_tos','Sit ridiculus nascetur porta purus tortor, augue natoque, pulvinar integer nisi mattis dignissim mus, elementum nascetur, augue etiam. Mus mus tortor? A mauris habitasse dictumst, scelerisque, dis nec pulvinar magnis velit, integer, nisi, aliquet, elit phasellus? Parturient odio purus tristique porttitor augue diam pulvinar magna ac lacus in. Augue tincidunt sociis ultrices parturient aliquet dapibus sit. Pulvinar mauris platea in amet penatibus augue ut non ridiculus, nunc lundium. Duis dapibus a mid proin pellentesque lundium vut mauris egestas dolor nec? Diam eu duis sociis. Dapibus porta! Proin, turpis nascetur et. Aenean tristique eu in elit dolor, montes sit nec, magna amet montes, hac diam ac, pellentesque duis sociis, est placerat? Montes ac, nunc aliquet ridiculus nisi? Dignissim. Et aliquet sed.\n\nAuctor mid, mauris placerat? Scelerisque amet a a facilisis porttitor aenean dolor, placerat dapibus, odio parturient scelerisque? In dis arcu nec mid ac in adipiscing ultricies, pulvinar purus dis. Nisi dis massa magnis, porta amet, scelerisque turpis etiam scelerisque porttitor ac dictumst, cras, enim? Placerat enim pulvinar turpis a cum! Aliquam? Urna ut facilisis diam diam lorem mattis ut, ac pid, sed pellentesque. Egestas nunc, lacus, tempor amet? Lacus, nunc dictumst, ac porttitor magna, nisi, montes scelerisque? Cum, rhoncus. Pid adipiscing porta dictumst porta amet dignissim purus, aliquet dolor non sagittis porta urna? Tortor egestas, ultricies elementum, placerat velit magnis lacus? Augue nunc? Ac et cras ut? Ac odio tortor lectus. Mattis adipiscing urna, scelerisque nec aenean adipiscing mid.\n',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(11,'company_privacy_policy','Ac dapibus. Rhoncus integer sit aliquam a! Natoque? Lacus porttitor rhoncus, aliquam porttitor in risus turpis adipiscing! Integer, mus mattis sed enim ac velit proin est et ut, amet eros! Hac augue et vel ac sit duis facilisis purus tincidunt, porttitor eu a penatibus rhoncus platea et mauris rhoncus magnis rhoncus, montes? Et porttitor, urna, dolor, dapibus elementum porttitor aliquam.\n\nCras risus? Turpis, mus tincidunt vel dolor lectus pulvinar aliquam nascetur parturient nunc proin aenean tortor, augue aenean ac penatibus vut arcu. Augue, aenean dapibus in nec. In tempor turpis dictumst cursus, nec eros, elit non, ut integer magna. Augue placerat magnis facilisis platea ridiculus tincidunt et ut porttitor! Cursus odio, aliquet purus tristique vel tempor urna, vut enim.\n\nPorta habitasse scelerisque elementum adipiscing elit pulvinar? Cursus! Turpis! Massa ac elementum a, facilisis eu, sed ac porta massa sociis nascetur rhoncus sed, scelerisque habitasse aliquam? Velit adipiscing turpis, risus ut duis non integer rhoncus, placerat eu adipiscing, hac? Integer cursus porttitor rhoncus turpis lundium nisi, velit? Arcu tincidunt turpis, nunc integer turpis! Ridiculus enim natoque in, eros odio.\n\nScelerisque tempor dolor magnis natoque cras nascetur lorem, augue habitasse ac ut mid rhoncus? Montes tristique arcu, nisi integer? Augue? Adipiscing tempor parturient elementum nunc? Amet mid aliquam penatibus. Aliquam proin, parturient vel parturient dictumst? A porttitor rhoncus, a sit egestas massa tincidunt! Nunc purus. Hac ac! Enim placerat augue cursus augue sociis cum cras, pulvinar placerat nec platea.\n\nPenatibus et duis, urna. Massa cum porttitor elit porta, natoque etiam et turpis placerat lacus etiam scelerisque nunc, egestas, urna non tincidunt cursus odio urna tempor dictumst dignissim habitasse. Mus non et, nisi purus, pulvinar natoque in vel nascetur. Porttitor phasellus sed aenean eu quis? Nec vel, dignissim magna placerat turpis, ridiculus cum est auctor, sagittis, sit scelerisque duis.\n',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(12,'company_note','Amet auctor, sed massa lacus phasellus turpis urna mauris dictumst, dapibus turpis? Sociis amet, mid aliquam, sagittis, risus, eros porta mid placerat eros in? Elementum porta ac pulvinar porttitor adipiscing, tristique porta pid dolor elementum? Eros, pulvinar amet auctor, urna enim amet magnis ultrices etiam? Dictumst ultrices velit eu tortor aliquet, rhoncus! Magnis porttitor. Vel parturient, ac, nascetur magnis tincidunt.\n\nQuis, pid. Lacus lorem scelerisque tortor phasellus, duis adipiscing nec mid mus purus placerat nunc porttitor placerat, risus odio pulvinar penatibus tincidunt, proin. Est tincidunt aliquam vel, ut scelerisque. Enim lorem magna tempor, auctor elit? Magnis lorem ut cursus, nunc nascetur! Est et odio nunc odio adipiscing amet nunc, ridiculus magnis egestas proin, montes nunc tristique tortor, ridiculus magna.\n',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(13,'invoice_series','BOX',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(14,'invoice_due_days','5',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(15,'invoice_auto_approval','1',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(16,'invoice_issue_days_before_expire','14',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(17,'theme','boxbilling',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(18,'issue_invoice_days_before_expire','7',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(19,'nameserver_1',NULL,0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(20,'nameserver_2',NULL,0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(21,'nameserver_3',NULL,0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(22,'nameserver_4',NULL,0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(23,'captcha_enabled','0',1,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(24,'captcha_recaptcha_publickey',NULL,1,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(25,'captcha_recaptcha_privatekey',NULL,0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(26,'funds_min_amount','10',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(27,'funds_max_amount','200',0,NULL,NULL,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `setting` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `subscription`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `subscription` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) DEFAULT NULL,
  `pay_gateway_id` bigint(20) DEFAULT NULL,
  `sid` varchar(255) DEFAULT NULL,
  `rel_type` varchar(100) DEFAULT NULL,
  `rel_id` bigint(20) DEFAULT NULL,
  `period` varchar(255) DEFAULT NULL,
  `amount` double(18,2) DEFAULT NULL,
  `currency` varchar(50) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `client_id_idx` (`client_id`),
  KEY `pay_gateway_id_idx` (`pay_gateway_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `subscription` WRITE;
/*!40000 ALTER TABLE `subscription` DISABLE KEYS */;
/*!40000 ALTER TABLE `subscription` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `support_helpdesk`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `support_helpdesk` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `close_after` smallint(6) DEFAULT '24',
  `can_reopen` tinyint(1) DEFAULT '0',
  `signature` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `support_helpdesk` WRITE;
/*!40000 ALTER TABLE `support_helpdesk` DISABLE KEYS */;
INSERT INTO `support_helpdesk` VALUES (1,'General','info@boxbilling.com',24,0,'It is always a pleasure to help.\nHave a Nice Day !','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `support_helpdesk` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `support_p_ticket`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `support_p_ticket` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `hash` varchar(255) DEFAULT NULL,
  `author_name` varchar(255) DEFAULT NULL,
  `author_email` varchar(255) DEFAULT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `status` varchar(30) DEFAULT 'open',
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `support_p_ticket` WRITE;
/*!40000 ALTER TABLE `support_p_ticket` DISABLE KEYS */;
/*!40000 ALTER TABLE `support_p_ticket` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `support_p_ticket_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `support_p_ticket_message` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `support_p_ticket_id` bigint(20) DEFAULT NULL,
  `admin_id` bigint(20) DEFAULT NULL COMMENT 'Filled when message author is admin',
  `content` text,
  `ip` varchar(45) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `support_p_ticket_id_idx` (`support_p_ticket_id`),
  KEY `admin_id_idx` (`admin_id`),
  FULLTEXT KEY `content_idx` (`content`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `support_p_ticket_message` WRITE;
/*!40000 ALTER TABLE `support_p_ticket_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `support_p_ticket_message` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `support_pr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `support_pr` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `support_pr_category_id` bigint(20) DEFAULT NULL,
  `title` varchar(100) DEFAULT NULL,
  `content` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `support_pr_category_id_idx` (`support_pr_category_id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `support_pr` WRITE;
/*!40000 ALTER TABLE `support_pr` DISABLE KEYS */;
INSERT INTO `support_pr` VALUES (1,1,'Hello #1','Hello,\n\n\n\nThank you for using our services.','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(2,1,'Hello #2','Greetings,\n\n\n\nThank you.','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(3,2,'It was fixed','\nIt was fixed for your account. If you have any more questions or requests, please let us to know.','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(4,2,'It was done as requested','\nIt\'s done as you have requested. Please let us to know if you have any further requests or questions.','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(5,2,'Your website works fine','\nI have just checked your website and it works fine. Please check it from your end and let us to know if you still experience any problems.','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(6,3,'Do you get any errors?','\nDo you get any errors and maybe you can copy/paste full error messages?','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(7,3,'Domain is not pointing to our server','\nYour domain is not pointing to our server. Please set our nameservers for your domain and give 24 hours until changes will apply worldwide.','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(8,3,'What is your domain and username?','\nWhat is your domain name and username?','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `support_pr` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `support_pr_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `support_pr_category` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `support_pr_category` WRITE;
/*!40000 ALTER TABLE `support_pr_category` DISABLE KEYS */;
INSERT INTO `support_pr_category` VALUES (1,'Greetings','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(2,'General','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00'),(3,'Accounting','2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `support_pr_category` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `support_ticket`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `support_ticket` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `support_helpdesk_id` bigint(20) DEFAULT NULL,
  `client_id` bigint(20) DEFAULT NULL,
  `priority` int(11) DEFAULT '100',
  `subject` varchar(255) DEFAULT NULL,
  `status` varchar(30) DEFAULT 'open' COMMENT 'open, closed, on_hold',
  `rel_type` varchar(100) DEFAULT NULL,
  `rel_id` bigint(20) DEFAULT NULL,
  `rel_task` varchar(100) DEFAULT NULL,
  `rel_new_value` text,
  `rel_status` varchar(100) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `support_helpdesk_id_idx` (`support_helpdesk_id`),
  KEY `client_id_idx` (`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `support_ticket` WRITE;
/*!40000 ALTER TABLE `support_ticket` DISABLE KEYS */;
/*!40000 ALTER TABLE `support_ticket` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `support_ticket_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `support_ticket_message` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `support_ticket_id` bigint(20) DEFAULT NULL,
  `client_id` bigint(20) DEFAULT NULL,
  `admin_id` bigint(20) DEFAULT NULL,
  `content` text,
  `attachment` varchar(255) DEFAULT NULL,
  `ip` varchar(45) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `support_ticket_id_idx` (`support_ticket_id`),
  KEY `client_id_idx` (`client_id`),
  KEY `admin_id_idx` (`admin_id`),
  FULLTEXT KEY `content_idx` (`content`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `support_ticket_message` WRITE;
/*!40000 ALTER TABLE `support_ticket_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `support_ticket_message` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `support_ticket_note`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `support_ticket_note` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `support_ticket_id` bigint(20) DEFAULT NULL,
  `admin_id` bigint(20) DEFAULT NULL,
  `note` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `support_ticket_id_idx` (`support_ticket_id`),
  KEY `admin_id_idx` (`admin_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `support_ticket_note` WRITE;
/*!40000 ALTER TABLE `support_ticket_note` DISABLE KEYS */;
/*!40000 ALTER TABLE `support_ticket_note` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tax` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `level` bigint(20) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `country` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  `taxrate` varchar(255) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `tax` WRITE;
/*!40000 ALTER TABLE `tax` DISABLE KEYS */;
/*!40000 ALTER TABLE `tax` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `tld`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tld` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `tld_registrar_id` bigint(20) DEFAULT NULL,
  `tld` varchar(15) DEFAULT NULL,
  `price_registration` decimal(18,2) DEFAULT '0.00',
  `price_renew` decimal(18,2) DEFAULT '0.00',
  `price_transfer` decimal(18,2) DEFAULT '0.00',
  `allow_register` tinyint(1) DEFAULT NULL,
  `allow_transfer` tinyint(1) DEFAULT NULL,
  `active` tinyint(1) DEFAULT '1',
  `min_years` tinyint(4) DEFAULT NULL,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `tld` (`tld`),
  KEY `tld_registrar_id_idx` (`tld_registrar_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `tld` WRITE;
/*!40000 ALTER TABLE `tld` DISABLE KEYS */;
INSERT INTO `tld` VALUES (1,1,'.com','11.99','11.99','11.99',1,1,1,1,'2012-01-01T12:00:00+00:00','2012-01-01T12:00:00+00:00');
/*!40000 ALTER TABLE `tld` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `tld_registrar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tld_registrar` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `registrar` varchar(255) DEFAULT NULL,
  `test_mode` tinyint(4) DEFAULT '0',
  `config` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `tld_registrar` WRITE;
/*!40000 ALTER TABLE `tld_registrar` DISABLE KEYS */;
INSERT INTO `tld_registrar` VALUES (1,'Custom','Custom',0,NULL),(2,'Reseller Club','Resellerclub',0,NULL),(3,'Internet.bs','Internetbs',0,NULL);
/*!40000 ALTER TABLE `tld_registrar` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transaction` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `invoice_id` bigint(20) DEFAULT NULL,
  `gateway_id` int(11) DEFAULT NULL,
  `txn_id` varchar(255) DEFAULT NULL,
  `txn_status` varchar(255) DEFAULT NULL,
  `s_id` varchar(255) DEFAULT NULL,
  `s_period` varchar(255) DEFAULT NULL,
  `amount` decimal(18,2) DEFAULT '0.00',
  `currency` varchar(10) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT 'received',
  `ip` varchar(45) DEFAULT NULL,
  `error` text,
  `error_code` int(11) DEFAULT NULL,
  `validate_ipn` tinyint(1) DEFAULT '1',
  `ipn` text,
  `output` text,
  `note` text,
  `created_at` varchar(35) DEFAULT NULL,
  `updated_at` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `invoice_id_idx` (`invoice_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `transaction` WRITE;
/*!40000 ALTER TABLE `transaction` DISABLE KEYS */;
/*!40000 ALTER TABLE `transaction` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

